count: 38
next: https://unibind.uio.no/api/v1/specific/?format=yaml&page=4&q=MA0499.1&summary=true
previous: https://unibind.uio.no/api/v1/specific/?format=yaml&page=2&q=MA0499.1&summary=true
results:
- bed_filename: macs/DAMO/EXP035761.embryonic_fibroblasts.MYOD1/EXP035761.embryonic_fibroblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP035761.embryonic_fibroblasts.MYOD1/EXP035761.embryonic_fibroblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP035761.embryonic_fibroblasts.MYOD1
    references:
    - identifier: GEO:GSM1954031
    - identifier: GEO:GSE75370
    - identifier: PUBMED:26906734
    - identifier: GTRD:EXP035761
    samples:
    - biological_condition: ''
      cell:
        title: embryonic fibroblasts
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP036397.C2C12_myoblasts.MYOD1/EXP036397.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP036397.C2C12_myoblasts.MYOD1/EXP036397.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP036397.C2C12_myoblasts.MYOD1
    references:
    - identifier: GEO:GSE80812
    - identifier: PUBMED:27743478
    - identifier: GEO:GSM2137970
    - identifier: GTRD:EXP036397
    samples:
    - biological_condition: day3 of differentiation
      cell:
        title: C2C12 (myoblasts)
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP036398.C2C12_myoblasts.MYOD1/EXP036398.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP036398.C2C12_myoblasts.MYOD1/EXP036398.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP036398.C2C12_myoblasts.MYOD1
    references:
    - identifier: GEO:GSM2137971
    - identifier: GEO:GSE80812
    - identifier: PUBMED:27743478
    - identifier: GTRD:EXP036398
    samples:
    - biological_condition: day3 of differentiation, KLF5 KO
      cell:
        title: C2C12 (myoblasts)
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP036964.C2C12_myoblasts.MYOD1/EXP036964.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP036964.C2C12_myoblasts.MYOD1/EXP036964.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP036964.C2C12_myoblasts.MYOD1
    references:
    - identifier: GEO:GSM1556148
    - identifier: PUBMED:28609469
    - identifier: GEO:GSE63716
    - identifier: GTRD:EXP036964
    samples:
    - biological_condition: ''
      cell:
        title: C2C12 (myoblasts)
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP036965.C2C12_myoblasts.MYOD1/EXP036965.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP036965.C2C12_myoblasts.MYOD1/EXP036965.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP036965.C2C12_myoblasts.MYOD1
    references:
    - identifier: GEO:GSM1556152
    - identifier: PUBMED:28609469
    - identifier: GEO:GSE63716
    - identifier: GTRD:EXP036965
    samples:
    - biological_condition: differentiated
      cell:
        title: C2C12 (myoblasts)
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP037530.RH4_alveolar_rhabdomyosarcoma.MYOD1/EXP037530.RH4_alveolar_rhabdomyosarcoma.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP037530.RH4_alveolar_rhabdomyosarcoma.MYOD1/EXP037530.RH4_alveolar_rhabdomyosarcoma.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP037530.RH4_alveolar_rhabdomyosarcoma.MYOD1
    references:
    - identifier: GEO:GSE83726
    - identifier: PUBMED:28446439
    - identifier: GEO:GSM2214114
    - identifier: GTRD:EXP037530
    samples:
    - biological_condition: ''
      cell:
        title: RH4 (alveolar rhabdomyosarcoma)
    species:
      name: Homo sapiens
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP038296.dermal_fibroblasts.MYOD1/EXP038296.dermal_fibroblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP038296.dermal_fibroblasts.MYOD1/EXP038296.dermal_fibroblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP038296.dermal_fibroblasts.MYOD1
    references:
    - identifier: GEO:GSM2449233
    - identifier: GEO:GSM2449232
    - identifier: GEO:GSE93258
    - identifier: GEO:GSM2449234
    - identifier: GTRD:EXP038296
    samples:
    - biological_condition: ''
      cell:
        title: dermal fibroblasts
    species:
      name: Homo sapiens
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP051556.C2C12_myoblasts.MYOD1/EXP051556.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP051556.C2C12_myoblasts.MYOD1/EXP051556.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP051556.C2C12_myoblasts.MYOD1
    references:
    - identifier: PUBMED:29618024
    - identifier: GEO:GSE69527
    - identifier: GEO:GSM1702877
    - identifier: GTRD:EXP051556
    samples:
    - biological_condition: 'Day: 2 of differentiation Celltype: myoblast'
      cell:
        title: C2C12 (myoblasts)
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP051558.C2C12_myoblasts.MYOD1/EXP051558.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP051558.C2C12_myoblasts.MYOD1/EXP051558.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP051558.C2C12_myoblasts.MYOD1
    references:
    - identifier: GEO:GSM1702885
    - identifier: GEO:GSE69527
    - identifier: PUBMED:29618024
    - identifier: GTRD:EXP051558
    samples:
    - biological_condition: 'Day: 2 of differentiation Celltype: myoblast Genotype:
        siRNA-mediated knockdown of Myolinc Treatment: transient siRNA transfection
        (10nM final concentration) was carried out using RNAiMax (Life Technologies)
        according to the manufacturer’s protocol '
      cell:
        title: C2C12 (myoblasts)
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP052251.embryonic_stem_cells.MYOD1/EXP052251.embryonic_stem_cells.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP052251.embryonic_stem_cells.MYOD1/EXP052251.embryonic_stem_cells.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP052251.embryonic_stem_cells.MYOD1
    references:
    - identifier: GEO:GSE97712
    - identifier: GEO:GSM2576038
    - identifier: PUBMED:29500235
    - identifier: GTRD:EXP052251
    samples:
    - biological_condition: 'Treatment: doxycycline Source: SA-tTA-MyoD Embryonic
        Stem Cells Strain: MC1 mouse ES cells derived from 129S6/SvEvTac  '
      cell:
        title: embryonic stem cells
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
